<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-33.3150</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.0770</MDI>
      <MDI key="STATISTICS_MEAN">-.4674</MDI>
      <MDI key="STATISTICS_STDDEV">13.3574</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
